1. sd_dracula's Avatar
    I got an iphone 3gs with:

    Baseband: 05.11.07
    Bootloader: 6.4
    Model: MC133

    and its currently jailbroken on 3.1.2 with blackra1n.
    Is it compatible with the custom firmware from sno0breeze 1.6.1?
    I got SHSH saved from 3.1.2 but in cydia says I got 3.1.3 ones saved somehow.
    I dont wanna risk updating to custom 4.0 and get stuck in a loop (like many people have) and then have to restore to official 4.0 as reverting back to 3.1.2 never worked for me.
    2010-06-26 04:03 PM
  2. KennyLegend's Avatar
    You should be of if you use a custom ipsw created with pwnage tool
    2010-06-26 04:18 PM
  3. sd_dracula's Avatar
    You should be of if you use a custom ipsw created with pwnage tool
    thought i read somewhere it doesnt work for MC models?
    2010-06-26 10:02 PM
  4. KennyLegend's Avatar
    Check the 4th & 5th digit of ur serial number. If it's less than 40 you have old bootrom I think. Mines an MC model but my serial is xx38xxx. Mine worked fine
    2010-06-26 11:27 PM
  5. djgunner's Avatar
    mine's an MC and it worked fine also.. ( xx38xxxx also )
    2010-06-26 11:31 PM
  6. monica_69's Avatar
    stay away from sn0wbreeze 1.6.1, many users including myself reporting getting error 2 in iTunes when upgrading to 4.0...just download an .ispw already cooked up by Pwnage Tool 4.01, pm me I can send you the link that worked perfectly for my model MC 3GS or just search Google ...if you were tethered before with 3.1.2 or 3.1.3 that means you have the new bootrom, this method won't work for you...if you previously used blackra1n and were not tethered then you are good to go, good luck!
    2010-06-26 11:41 PM
  7. dbz123's Avatar
    Hey guys, i'm a little confused. I also have the jailbroken 3gs 3.1.2 (blackrain) Been wanting to upgrade to the 4.0 jailbreak version and not really sure how to do so. I downloaded snowbreeze 1.61. and the 4.0 .ipsw file already. When I loaded up snowbreeze to open the.ipsw, it saw its not valid or something.

    Could I be totally doing this all wrong? Can anyone give me some quick simple step by steps? I've already backed up my phone on itunes already and hope I won't lose anything like music, contacts, saved app games and etc.
    2010-06-26 11:54 PM
  8. sd_dracula's Avatar
    stay away from sn0wbreeze 1.6.1, many users including myself reporting getting error 2 in iTunes when upgrading to 4.0...just download an .ispw already cooked up by Pwnage Tool 4.01, pm me I can send you the link that worked perfectly for my model MC 3GS or just search Google ...if you were tethered before with 3.1.2 or 3.1.3 that means you have the new bootrom, this method won't work for you...if you previously used blackra1n and were not tethered then you are good to go, good luck!
    so i don't think it will work for me the serial number is xx005Gxxxxx and yes i am tethered with blackra1n on 3.1.2
    2010-06-27 12:43 PM
  9. csharp62's Avatar
    Will this work on windows xp since all of the 4.01 pwnage downloads I have seen are just for Mac?
    2010-06-27 03:27 PM
  10. monica_69's Avatar
    Will this work on windows xp since all of the 4.01 pwnage downloads I have seen are just for Mac?
    the 4.01 pwnage downloads will work just fine on both mac or windows xp
    2010-06-27 09:36 PM
LINK TO POST COPIED TO CLIPBOARD